Med ungefär en vecka kvar tills dess att skräckskjutaren [[Doom 3]] släpps på den amerikanska marknaden meddelar utgivaren [[Activision]] att spelet inte kommer vara kompatibelt med äldre versioner av [[Windows]], skriver PlanetDOOM. Windows 2000, XP och nyare versioner krävs, medan användare av Windows 98 och ME, som oftast brukar fungera för nyare spel, tvingas uppdatera sitt operativsystem om de vill avnjuta [[id Software]]s senaste verk.

Uppgraderingsdags >>

Skicka en rättelse